<div class="share-buttons">

  <a class="twitter-share-button"
     href="#"
     title="Share on Twitter"
     data-url="{{ .Permalink }}"
     data-text="{{ .Title }}"><i class="fab fa-twitter"></i></a>

  <a class="facebook-share-button"
     href="#"
     title="Share on Facebook"
     data-url="{{ .Permalink }}"
     data-text="{{ .Title }}"><i class="fab fa-facebook"></i></a>

  <a class="telegram-share-button"
     href="#"
     title="Share on Telegram"
     data-url="{{ .Permalink }}"
     data-text="{{ .Title }}"><i class="fab fa-telegram"></i></a>

</div>
